Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs	(revision 180)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs	(revision 181)
@@ -2192,20 +1906,6 @@
             this.label25.Text = "施工完了日";
             this.label25.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // txtInput04
-            // 
-            this.txtInput04.Enabled = false;
-            this.txtInput04.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.txtInput04.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput04.Location = new System.Drawing.Point(129, 333);
-            this.txtInput04.MaxLength = 10;
-            this.txtInput04.Name = "txtInput04";
-            this.txtInput04.Size = new System.Drawing.Size(120, 26);
-            this.txtInput04.TabIndex = 52;
-            this.txtInput04.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.txtInput04.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtInput04.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
             // label42
             // 
             this.label42.BackColor = System.Drawing.Color.Black;
@@ -2213,63 +1913,11 @@
             this.label42.ForeColor = System.Drawing.Color.Red;
             this.label42.Location = new System.Drawing.Point(161, 212);
             this.label42.Name = "label42";
-            this.label42.Size = new System.Drawing.Size(471, 40);
+            this.label42.Size = new System.Drawing.Size(478, 40);
             this.label42.TabIndex = 174;
             this.label42.Text = "※「着工」・「完成」は契約書に基づき記入して下さい\r\n（当社、発給の契約書・施工計画書に記載されます）";
             this.label42.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // textBoxEX5
-            // 
-            this.textBoxEX5.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
-            this.textBoxEX5.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.textBoxEX5.Location = new System.Drawing.Point(362, 183);
-            this.textBoxEX5.MaxLength = 10;
-            this.textBoxEX5.Name = "textBoxEX5";
-            this.textBoxEX5.Size = new System.Drawing.Size(120, 26);
-            this.textBoxEX5.TabIndex = 49;
-            this.textBoxEX5.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.textBoxEX5.TextChanged += new System.EventHandler(this.valueChange);
-            this.textBoxEX5.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
-            // textBoxEX4
-            // 
-            this.textBoxEX4.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
-            this.textBoxEX4.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.textBoxEX4.Location = new System.Drawing.Point(362, 153);
-            this.textBoxEX4.MaxLength = 10;
-            this.textBoxEX4.Name = "textBoxEX4";
-            this.textBoxEX4.Size = new System.Drawing.Size(120, 26);
-            this.textBoxEX4.TabIndex = 47;
-            this.textBoxEX4.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.textBoxEX4.TextChanged += new System.EventHandler(this.valueChange);
-            this.textBoxEX4.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
-            // txtInput29
-            // 
-            this.txtInput29.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
-            this.txtInput29.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput29.Location = new System.Drawing.Point(161, 153);
-            this.txtInput29.MaxLength = 10;
-            this.txtInput29.Name = "txtInput29";
-            this.txtInput29.Size = new System.Drawing.Size(120, 26);
-            this.txtInput29.TabIndex = 46;
-            this.txtInput29.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.txtInput29.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtInput29.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
-            // txtInput30
-            // 
-            this.txtInput30.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
-            this.txtInput30.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput30.Location = new System.Drawing.Point(161, 183);
-            this.txtInput30.MaxLength = 10;
-            this.txtInput30.Name = "txtInput30";
-            this.txtInput30.Size = new System.Drawing.Size(120, 26);
-            this.txtInput30.TabIndex = 48;
-            this.txtInput30.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.txtInput30.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtInput30.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
             // label81
             // 
             this.label81.BackColor = System.Drawing.Color.LightGreen;
@@ -2366,51 +2014,13 @@
             this.label31.Text = "工事指導";
             this.label31.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // cmbConstructionInstructor
-            // 
-            this.cmbConstructionInstructor.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbConstructionInstructor.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbConstructionInstructor.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.cmbConstructionInstructor.FormattingEnabled = true;
-            this.cmbConstructionInstructor.Location = new System.Drawing.Point(379, 93);
-            this.cmbConstructionInstructor.Name = "cmbConstructionInstructor";
-            this.cmbConstructionInstructor.Size = new System.Drawing.Size(250, 27);
-            this.cmbConstructionInstructor.TabIndex = 45;
-            this.cmbConstructionInstructor.TextChanged += new System.EventHandler(this.valueChange);
-            // 
-            // comboBoxEX2
-            // 
-            this.comboBoxEX2.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.comboBoxEX2.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.comboBoxEX2.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.comboBoxEX2.FormattingEnabled = true;
-            this.comboBoxEX2.Location = new System.Drawing.Point(129, 33);
-            this.comboBoxEX2.Name = "comboBoxEX2";
-            this.comboBoxEX2.Size = new System.Drawing.Size(250, 27);
-            this.comboBoxEX2.TabIndex = 40;
-            this.comboBoxEX2.SelectedIndexChanged += new System.EventHandler(this.comboBoxEX1_SelectedIndexChanged);
-            this.comboBoxEX2.TextChanged += new System.EventHandler(this.valueChange);
-            // 
-            // cmbDisplayConstructionPerson
-            // 
-            this.cmbDisplayConstructionPerson.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbDisplayConstructionPerson.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbDisplayConstructionPerson.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.cmbDisplayConstructionPerson.FormattingEnabled = true;
-            this.cmbDisplayConstructionPerson.Location = new System.Drawing.Point(379, 33);
-            this.cmbDisplayConstructionPerson.Name = "cmbDisplayConstructionPerson";
-            this.cmbDisplayConstructionPerson.Size = new System.Drawing.Size(250, 27);
-            this.cmbDisplayConstructionPerson.TabIndex = 41;
-            this.cmbDisplayConstructionPerson.SelectedIndexChanged += new System.EventHandler(this.cmbDisplayConstructionPerson_SelectedIndexChanged);
-            this.cmbDisplayConstructionPerson.TextChanged += new System.EventHandler(this.valueChange);
-            // 
             // label113
             // 
             this.label113.BackColor = System.Drawing.Color.LightGreen;
             this.label113.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label113.Location = new System.Drawing.Point(379, 1);
+            this.label113.Location = new System.Drawing.Point(384, 1);
             this.label113.Name = "label113";
-            this.label113.Size = new System.Drawing.Size(250, 30);
+            this.label113.Size = new System.Drawing.Size(255, 30);
             this.label113.TabIndex = 16;
             this.label113.Text = "担　当　者";
             this.label113.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -2421,7 +2031,7 @@
             this.label76.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label76.Location = new System.Drawing.Point(129, 1);
             this.label76.Name = "label76";
-            this.label76.Size = new System.Drawing.Size(250, 30);
+            this.label76.Size = new System.Drawing.Size(255, 30);
             this.label76.TabIndex = 16;
             this.label76.Text = "部　　署";
             this.label76.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -2454,9 +2064,9 @@
             this.label40.BackColor = System.Drawing.Color.LawnGreen;
             this.label40.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label40.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label40.Location = new System.Drawing.Point(677, 1040);
+            this.label40.Location = new System.Drawing.Point(666, 1040);
             this.label40.Name = "label40";
-            this.label40.Size = new System.Drawing.Size(660, 30);
+            this.label40.Size = new System.Drawing.Size(651, 30);
             this.label40.TabIndex = 178;
             this.label40.Text = "施　　工　　管　　理";
             this.label40.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -2467,6 +2077,7 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.panel8.BackColor = System.Drawing.Color.LawnGreen;
+            this.panel8.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.panel8.Controls.Add(this.label118);
             this.panel8.Controls.Add(this.label117);
             this.panel8.Controls.Add(this.lblLinkTotal4);
@@ -2493,9 +2104,9 @@
             this.panel8.Controls.Add(this.textBoxEX10);
             this.panel8.Controls.Add(this.textBoxEX9);
             this.panel8.Controls.Add(this.textBoxEX8);
-            this.panel8.Location = new System.Drawing.Point(677, 1073);
+            this.panel8.Location = new System.Drawing.Point(666, 1073);
             this.panel8.Name = "panel8";
-            this.panel8.Size = new System.Drawing.Size(660, 994);
+            this.panel8.Size = new System.Drawing.Size(651, 994);
             this.panel8.TabIndex = 180;
             // 
             // label118
@@ -2526,7 +2137,7 @@
             this.lblLinkTotal4.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
             this.lblLinkTotal4.Font = new System.Drawing.Font("Century", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
             this.lblLinkTotal4.ForeColor = System.Drawing.Color.Black;
-            this.lblLinkTotal4.Location = new System.Drawing.Point(503, 421);
+            this.lblLinkTotal4.Location = new System.Drawing.Point(501, 421);
             this.lblLinkTotal4.Name = "lblLinkTotal4";
             this.lblLinkTotal4.Size = new System.Drawing.Size(120, 22);
             this.lblLinkTotal4.TabIndex = 189;
@@ -2538,7 +2149,7 @@
             this.lblLinkTotal3.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
             this.lblLinkTotal3.Font = new System.Drawing.Font("Century", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
             this.lblLinkTotal3.ForeColor = System.Drawing.Color.Black;
-            this.lblLinkTotal3.Location = new System.Drawing.Point(383, 421);
+            this.lblLinkTotal3.Location = new System.Drawing.Point(381, 421);
             this.lblLinkTotal3.Name = "lblLinkTotal3";
             this.lblLinkTotal3.Size = new System.Drawing.Size(120, 22);
             this.lblLinkTotal3.TabIndex = 188;
@@ -2550,7 +2161,7 @@
             this.lblLinkTotal2.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
             this.lblLinkTotal2.Font = new System.Drawing.Font("Century", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
             this.lblLinkTotal2.ForeColor = System.Drawing.Color.Black;
-            this.lblLinkTotal2.Location = new System.Drawing.Point(263, 421);
+            this.lblLinkTotal2.Location = new System.Drawing.Point(261, 421);
             this.lblLinkTotal2.Name = "lblLinkTotal2";
             this.lblLinkTotal2.Size = new System.Drawing.Size(120, 22);
             this.lblLinkTotal2.TabIndex = 187;
@@ -2562,7 +2173,7 @@
             this.lblLinkTotal1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
             this.lblLinkTotal1.Font = new System.Drawing.Font("Century", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
             this.lblLinkTotal1.ForeColor = System.Drawing.Color.Black;
-            this.lblLinkTotal1.Location = new System.Drawing.Point(143, 421);
+            this.lblLinkTotal1.Location = new System.Drawing.Point(141, 421);
             this.lblLinkTotal1.Name = "lblLinkTotal1";
             this.lblLinkTotal1.Size = new System.Drawing.Size(120, 22);
             this.lblLinkTotal1.TabIndex = 186;
@@ -2574,7 +2185,7 @@
             this.label116.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
             this.label116.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label116.ForeColor = System.Drawing.Color.Black;
-            this.label116.Location = new System.Drawing.Point(3, 421);
+            this.label116.Location = new System.Drawing.Point(1, 421);
             this.label116.Name = "label116";
             this.label116.Size = new System.Drawing.Size(140, 22);
             this.label116.TabIndex = 185;
@@ -2586,7 +2197,7 @@
             this.btnLink.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
             this.btnLink.BackColor = System.Drawing.Color.Tan;
             this.btnLink.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnLink.Location = new System.Drawing.Point(521, 443);
+            this.btnLink.Location = new System.Drawing.Point(508, 443);
             this.btnLink.Name = "btnLink";
             this.btnLink.Size = new System.Drawing.Size(120, 30);
             this.btnLink.TabIndex = 168;
@@ -2640,7 +2251,7 @@
             this.dgvLink.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
             this.dgvLink.RowTemplate.Height = 24;
             this.dgvLink.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
-            this.dgvLink.Size = new System.Drawing.Size(660, 164);
+            this.dgvLink.Size = new System.Drawing.Size(638, 164);
             this.dgvLink.TabIndex = 166;
             this.dgvLink.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvLink_CellDoubleClick);
             // 
@@ -2866,45 +2477,6 @@
             this.label45.Text = "工事予算承認日";
             this.label45.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // textBoxEX10
-            // 
-            this.textBoxEX10.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
-            this.textBoxEX10.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.textBoxEX10.Location = new System.Drawing.Point(128, 153);
-            this.textBoxEX10.MaxLength = 10;
-            this.textBoxEX10.Name = "textBoxEX10";
-            this.textBoxEX10.Size = new System.Drawing.Size(120, 26);
-            this.textBoxEX10.TabIndex = 60;
-            this.textBoxEX10.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.textBoxEX10.TextChanged += new System.EventHandler(this.valueChange);
-            this.textBoxEX10.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
-            // textBoxEX9
-            // 
-            this.textBoxEX9.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
-            this.textBoxEX9.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.textBoxEX9.Location = new System.Drawing.Point(128, 123);
-            this.textBoxEX9.MaxLength = 10;
-            this.textBoxEX9.Name = "textBoxEX9";
-            this.textBoxEX9.Size = new System.Drawing.Size(120, 26);
-            this.textBoxEX9.TabIndex = 59;
-            this.textBoxEX9.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.textBoxEX9.TextChanged += new System.EventHandler(this.valueChange);
-            this.textBoxEX9.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
-            // textBoxEX8
-            // 
-            this.textBoxEX8.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
-            this.textBoxEX8.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.textBoxEX8.Location = new System.Drawing.Point(128, 93);
-            this.textBoxEX8.MaxLength = 10;
-            this.textBoxEX8.Name = "textBoxEX8";
-            this.textBoxEX8.Size = new System.Drawing.Size(120, 26);
-            this.textBoxEX8.TabIndex = 58;
-            this.textBoxEX8.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.textBoxEX8.TextChanged += new System.EventHandler(this.valueChange);
-            this.textBoxEX8.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
             // label59
             // 
             this.label59.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
@@ -2911,9 +2483,9 @@
             this.label59.BackColor = System.Drawing.Color.Moccasin;
             this.label59.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label59.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label59.Location = new System.Drawing.Point(677, 2080);
+            this.label59.Location = new System.Drawing.Point(666, 2080);
             this.label59.Name = "label59";
-            this.label59.Size = new System.Drawing.Size(660, 30);
+            this.label59.Size = new System.Drawing.Size(651, 30);
             this.label59.TabIndex = 183;
             this.label59.Text = "請求/入金管理（出来高分割請求）";
             this.label59.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -2924,6 +2496,7 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.panel9.BackColor = System.Drawing.Color.Orange;
+            this.panel9.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.panel9.Controls.Add(this.label98);
             this.panel9.Controls.Add(this.textBox2);
             this.panel9.Controls.Add(this.label96);
@@ -2947,7 +2520,7 @@
             this.panel9.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.panel9.Location = new System.Drawing.Point(3, 2113);
             this.panel9.Name = "panel9";
-            this.panel9.Size = new System.Drawing.Size(658, 994);
+            this.panel9.Size = new System.Drawing.Size(650, 994);
             this.panel9.TabIndex = 184;
             // 
             // label98
@@ -2974,7 +2547,7 @@
             this.textBox2.MaxLength = 120;
             this.textBox2.Multiline = true;
             this.textBox2.Name = "textBox2";
-            this.textBox2.Size = new System.Drawing.Size(528, 54);
+            this.textBox2.Size = new System.Drawing.Size(507, 54);
             this.textBox2.TabIndex = 68;
             this.textBox2.TextChanged += new System.EventHandler(this.valueChange);
             // 
@@ -3166,47 +2739,11 @@
             this.label86.Text = "請求日";
             this.label86.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // textBoxEX6
-            // 
-            this.textBoxEX6.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.textBoxEX6.Location = new System.Drawing.Point(129, 98);
-            this.textBoxEX6.MaxLength = 10;
-            this.textBoxEX6.Name = "textBoxEX6";
-            this.textBoxEX6.Size = new System.Drawing.Size(120, 26);
-            this.textBoxEX6.TabIndex = 66;
-            this.textBoxEX6.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.textBoxEX6.TextChanged += new System.EventHandler(this.valueChange);
-            this.textBoxEX6.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
-            // txtInput36
-            // 
-            this.txtInput36.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput36.Location = new System.Drawing.Point(129, 3);
-            this.txtInput36.MaxLength = 10;
-            this.txtInput36.Name = "txtInput36";
-            this.txtInput36.Size = new System.Drawing.Size(120, 26);
-            this.txtInput36.TabIndex = 63;
-            this.txtInput36.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.txtInput36.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtInput36.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
-            // txtInput37
-            // 
-            this.txtInput37.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput37.Location = new System.Drawing.Point(129, 133);
-            this.txtInput37.MaxLength = 10;
-            this.txtInput37.Name = "txtInput37";
-            this.txtInput37.Size = new System.Drawing.Size(120, 26);
-            this.txtInput37.TabIndex = 67;
-            this.txtInput37.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.txtInput37.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtInput37.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
             // label2
             // 
             this.label2.BackColor = System.Drawing.Color.RoyalBlue;
             this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label2.Location = new System.Drawing.Point(586, 37);
+            this.label2.Location = new System.Drawing.Point(528, 37);
             this.label2.Name = "label2";
             this.label2.Size = new System.Drawing.Size(115, 25);
             this.label2.TabIndex = 0;
@@ -3233,7 +2770,7 @@
             // 
             this.lblConstructionCodelabel.BackColor = System.Drawing.Color.RoyalBlue;
             this.lblConstructionCodelabel.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblConstructionCodelabel.Location = new System.Drawing.Point(24, 37);
+            this.lblConstructionCodelabel.Location = new System.Drawing.Point(20, 37);
             this.lblConstructionCodelabel.Name = "lblConstructionCodelabel";
             this.lblConstructionCodelabel.Size = new System.Drawing.Size(115, 25);
             this.lblConstructionCodelabel.TabIndex = 0;
@@ -3244,7 +2781,7 @@
             // 
             this.lblConstructionCode.BackColor = System.Drawing.SystemColors.Window;
             this.lblConstructionCode.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblConstructionCode.Location = new System.Drawing.Point(147, 37);
+            this.lblConstructionCode.Location = new System.Drawing.Point(143, 37);
             this.lblConstructionCode.Name = "lblConstructionCode";
             this.lblConstructionCode.Size = new System.Drawing.Size(115, 25);
             this.lblConstructionCode.TabIndex = 92;
@@ -3255,7 +2792,7 @@
             this.label48.BackColor = System.Drawing.Color.RoyalBlue;
             this.label48.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label48.ForeColor = System.Drawing.Color.Black;
-            this.label48.Location = new System.Drawing.Point(24, 67);
+            this.label48.Location = new System.Drawing.Point(20, 67);
             this.label48.Name = "label48";
             this.label48.Size = new System.Drawing.Size(115, 26);
             this.label48.TabIndex = 0;
@@ -3268,7 +2805,7 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.txtInput33.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.txtInput33.ImeMode = System.Windows.Forms.ImeMode.On;
-            this.txtInput33.Location = new System.Drawing.Point(147, 67);
+            this.txtInput33.Location = new System.Drawing.Point(143, 67);
             this.txtInput33.MaxLength = 120;
             this.txtInput33.Name = "txtInput33";
             this.txtInput33.Size = new System.Drawing.Size(1182, 26);
@@ -3282,7 +2819,7 @@
             this.label49.BackColor = System.Drawing.Color.Black;
             this.label49.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label49.ForeColor = System.Drawing.Color.Red;
-            this.label49.Location = new System.Drawing.Point(151, 97);
+            this.label49.Location = new System.Drawing.Point(143, 97);
             this.label49.Name = "label49";
             this.label49.Size = new System.Drawing.Size(467, 16);
             this.label49.TabIndex = 0;
@@ -3293,7 +2830,7 @@
             // 
             this.label28.BackColor = System.Drawing.Color.RoyalBlue;
             this.label28.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label28.Location = new System.Drawing.Point(340, 37);
+            this.label28.Location = new System.Drawing.Point(274, 37);
             this.label28.Name = "label28";
             this.label28.Size = new System.Drawing.Size(115, 25);
             this.label28.TabIndex = 0;
@@ -3305,7 +2842,7 @@
             this.label16.BackColor = System.Drawing.Color.Red;
             this.label16.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label16.ForeColor = System.Drawing.Color.White;
-            this.label16.Location = new System.Drawing.Point(24, 116);
+            this.label16.Location = new System.Drawing.Point(20, 116);
             this.label16.Name = "label16";
             this.label16.Size = new System.Drawing.Size(115, 44);
             this.label16.TabIndex = 0;
@@ -3335,7 +2872,7 @@
             this.panel5.Controls.Add(this.rdbStatus3);
             this.panel5.Controls.Add(this.rdbStatus1);
             this.panel5.Controls.Add(this.rdbStatus0);
-            this.panel5.Location = new System.Drawing.Point(145, 116);
+            this.panel5.Location = new System.Drawing.Point(141, 116);
             this.panel5.Name = "panel5";
             this.panel5.Size = new System.Drawing.Size(1184, 44);
             this.panel5.TabIndex = 0;
@@ -3625,7 +3162,7 @@
             this.label29.AutoSize = true;
             this.label29.BackColor = System.Drawing.Color.Transparent;
             this.label29.ForeColor = System.Drawing.Color.White;
-            this.label29.Location = new System.Drawing.Point(1037, 12);
+            this.label29.Location = new System.Drawing.Point(1033, 12);
             this.label29.Name = "label29";
             this.label29.Size = new System.Drawing.Size(161, 16);
             this.label29.TabIndex = 32;
@@ -3638,7 +3175,7 @@
             this.lblLastUpdate.AutoSize = true;
             this.lblLastUpdate.BackColor = System.Drawing.Color.Transparent;
             this.lblLastUpdate.ForeColor = System.Drawing.Color.White;
-            this.lblLastUpdate.Location = new System.Drawing.Point(1198, 12);
+            this.lblLastUpdate.Location = new System.Drawing.Point(1194, 12);
             this.lblLastUpdate.Name = "lblLastUpdate";
             this.lblLastUpdate.Size = new System.Drawing.Size(131, 16);
             this.lblLastUpdate.TabIndex = 32;
@@ -3645,29 +3182,6 @@
             this.lblLastUpdate.Text = "2015年12月31日";
             this.lblLastUpdate.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // cmbConstructionPeriod
-            // 
-            this.cmbConstructionPeriod.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbConstructionPeriod.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbConstructionPeriod.FormattingEnabled = true;
-            this.cmbConstructionPeriod.Location = new System.Drawing.Point(463, 37);
-            this.cmbConstructionPeriod.Name = "cmbConstructionPeriod";
-            this.cmbConstructionPeriod.Size = new System.Drawing.Size(115, 24);
-            this.cmbConstructionPeriod.TabIndex = 1;
-            this.toolTip1.SetToolTip(this.cmbConstructionPeriod, "売り上げ計上を行う営業期を入力してください");
-            // 
-            // cmbConstructionYear
-            // 
-            this.cmbConstructionYear.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbConstructionYear.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbConstructionYear.FormattingEnabled = true;
-            this.cmbConstructionYear.Location = new System.Drawing.Point(709, 37);
-            this.cmbConstructionYear.Name = "cmbConstructionYear";
-            this.cmbConstructionYear.Size = new System.Drawing.Size(134, 24);
-            this.cmbConstructionYear.TabIndex = 0;
-            this.toolTip1.SetToolTip(this.cmbConstructionYear, "工事の着工開始年度を入力してください");
-            this.cmbConstructionYear.Visible = false;
-            // 
             // btnApprovalList
             // 
             this.btnApprovalList.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
